RubyGems Navigation menu

ambitious-activerecord 0.1.0

An ambitious adapter for ActiveRecord

Gemfile
          gem 'ambitious-activerecord', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ambitious-activerecord -v 0.1.0
  
  
  
  
  
  
  

Total downloads 6,901

For this version 2,158

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - April 26, 2008 (10.5 KB)
  2. 0.1.1 - February 16, 2008 (10.5 KB)
  3. 0.1.0 - January 29, 2008 (10.5 KB)